Bug 437832 - HWCERT: HP ProLiant DL365 G5
HWCERT: HP ProLiant DL365 G5
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
David Aquilina
http://http://h18004.www1.hp.com/prod...
ProLiant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-17 12:34 EDT by chau nguyen
Modified: 2014-06-23 20:14 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 21:28:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ProLiant DL365 G5 (693.15 KB, application/x-redhat-package-manager)
2008-03-17 12:34 EDT, chau nguyen
no flags Details

  None (edit)
Description chau nguyen 2008-03-17 12:34:22 EDT
Red Hat Hardware Certification Submitted

Product:	Red Hat Enterprise Linux
Version:	4
Make:		unknown
Model:		ProLiant DL365 G5
Vendor: 	Hewlett Packard
Category:	Server
Reporter:	chau.nguyen2@hp.com

Created an attachment (id=298282)
hts-HP-ProLiant_DL365_G5_2212007-Nahant_Update_6_x86_64_results-1.noarch.rpm 

Kernel Version: kernel-smp-2.6.9-67.EL

Results:
-----------------

0   PASSED   USB
    PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
    PASSED   CDROM
Comment 2 QinXie 2008-03-18 02:26:39 EDT
Hi chau,

Is this the quad core Barcelona cpu update against the original cert #207987?

Thanks
QinXie
Comment 3 QinXie 2008-03-18 21:25:08 EDT
According to bug #437827 comment #9, this one should be the Barcelona Quad core
2300 series against the orginal bug #207987.
Comment 4 QinXie 2008-03-18 21:27:15 EDT
Hi chau,

As the component, this one will be closed as certified, but will be ketp
private. At the same time, I will add one public comment in the original cert to
declare this update.

Thanks
QinXie

Comment 6 QinXie 2008-03-20 23:15:38 EDT
Packge has been moved to bug #437829. Now close it as dumpster.

Note You need to log in before you can comment on or make changes to this bug.